html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
  background-image:url(../images/body_background.gif);
  background-position:center top;
  background-repeat:repeat;
  background-color: #fff;
  color: #2c2c2e;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 15px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
}
h1 {
  color: #3c4301;
  font-size: 24px;
  font-weight: bold;
  line-height: 28px;
  font-style:italic;
  border-bottom:1px solid #3c4301;
  text-shadow:1px 1px 3px #3c4301;
  text-outline:#000;
  margin-bottom:15px;
}
h2 {
  color: #3c4301;
  font-size: 18px;
  font-weight: bold;
  line-height: 28px;
  font-style:italic;
  border-bottom:1px solid #3c4301;
  text-outline:#000;
}
h3 {
  color: #3c4301;
  font-size: 14px;
  font-weight: bold;
  line-height: 18px;
  font-style:italic;
  text-outline:#000;
}
h4 {
  color: #3c4301;
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  font-style:italic;
  text-outline:#000;
}
a,  a:link {
  color: #3c4301;
  font-weight: bold;
  text-decoration: none;
}
a:visited {
	color: #003300;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #003300;
	text-decoration: underline;
}
a:focus {
  color: #3c4301;
}
a:active {
  color: #3c4301;
}
input[type=text] {
	font-size: 12px;
	padding: 5px;
	border: solid 1px #3c4301;
	margin: 0 0 5px 0;
}
input[type=submit] {
	background-color:#a8a2d1;
	color:#2c2c2e;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #2c2c2e;
	border-radius:8px;
	text-align:center;
	width:100px;
	height:26px;
	font-size:16px;
	font-style:italic;
	font-weight:550;
}
input[type=button] {
	background-color:#a8a2d1;
	border:0;
	color:#2c2c2e;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	width:142px;
	height:33px;
	font-size:12px;
	font-weight:550;
	margin:2px 0 0 0;
}
select {
	width:263px;
	font-size: 14px;
	padding: 9px;
	border: solid 1px #2c2c2e;
	margin-top:0px;
}
#outerWrapper {
  margin: 0 auto 0 auto;
  text-align: left;
  width: 1150px;
}
#outerWrapper #header {
  font-size: 20px;
  font-weight: bold;
  line-height: 22px;
  padding: 10px 10px 10px 10px;
  height:125px;
  text-shadow:#3c4301 3px 3px 3px;
}
#outerWrapper #header #logo {
  float: left;
  padding: 10px 10px 10px 10px;
  width: 510px;
  display:inline;
}
#outerWrapper #header #address {
	color:#FFF;
	float:right;
  padding: 10px 10px 10px 10px;
}
#outerWrapper #header #address a {
	color:#FFF;
}
#outerWrapper #topNavigation {
	background-image:url(../images/menu_bg.jpg);
	background-repeat:repeat-x;
  height: 41px;
  padding: 0px 10px 0px 10px;
}
#outerWrapper #banner {
  padding: 0px 0px 10px 0px;
  height: 350px;
}
#outerWrapper #contentWrapper {
  background-image: url("../images/contentWrapper_bg.png");
  background-repeat: repeat-y;
  overflow: hidden;
}
#outerWrapper #contentWrapper #rightColumn1 {
  background-color: #fff;
  float: right;
  padding: 10px 10px 10px 10px;
  border: solid 2px #3c4301;
  border-radius:15px;
  -moz-border-radius: 15px;
  -webkit-border-radius:15px;
  width: 245px;
  box-shadow:#3c4301 3px 3px 3px;
  margin-right:5px;
}
#outerWrapper #contentWrapper #content {
  background-color: #fff;
  margin: 0 285px 0 0;
  padding: 10px 10px 10px 10px;
  border: solid 2px #3c4301;
  border-radius:15px;
  -moz-border-radius: 15px;
  -webkit-border-radius:15px;
  box-shadow:#3c4301 3px 3px 3px;
  margin-bottom:5px;
}
#outerWrapper #suppliers {
  background-color: #fff;
  border: solid 2px #3c4301;
  padding: 10px 10px 10px 10px;
  margin-top:10px;
  border-radius:15px;
  -moz-border-radius: 15px;
  -webkit-border-radius:15px;
  text-transform:uppercase;
  box-shadow:#3c4301 3px 3px 3px;
}
#outerWrapper #footer {
  background-color: #fff;
  border: solid 2px #3c4301;
  padding: 10px 10px 10px 10px;
  margin-top:10px;
  border-radius:15px;
  -moz-border-radius: 15px;
  -webkit-border-radius:15px;
  text-transform:uppercase;
  box-shadow:#3c4301 3px 3px 3px;
  text-align:center;
}
#outerWrapper #footer a, footer a:link { 
	color: #2c2c2e;
	padding: 0 28px;
	font-weight: normal;
	border-left: solid 1px #2c2c2e;
	text-decoration: none;
}
#outerWrapper #footer a:hover {
	text-decoration: underline;
}
#outerWrapper #footer a.first {
	padding-left: 0;
	border-left: 0;
}
#outerWrapper #footerbottom {
  overflow: hidden;
  padding: 10px 10px 10px 10px;
  color:#FFF;
  font-weight:bold;
}
#outerWrapper #footerbottom #auh {
  float: right;
  width: auto;
}
#outerWrapper #footerbottom #auh a, auh a:link {
  color:#fff;
  text-decoration:none;
}
#outerWrapper #footerbottom #copy {
  float: left;
  width: auto;
}
.location {
	font-size:14px;
	font-weight:bold;
}
.locationSmall {
	font-size:13px;
	font-weight:bold;
}
.termsIndex {
	color: #3c4301;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  font-style:italic;
  text-outline:#000;
}
.image {
	border: solid 2px #3c4301;
  border-radius:15px;
  -moz-border-radius: 15px;
  -webkit-border-radius:15px;
  box-shadow:#3c4301 3px 3px 3px;
}
.LinkImage {
	border: 0;
}
.ProductTitle {
	color: #3c4301;
  font-size: 18px;
  font-weight: bold;
  line-height: 28px;
  font-style:italic;
  text-outline:#000;
}
.ProductPrice {
	color: #3c4301;
  font-size: 18px;
  font-weight: bold;
  line-height: 28px;
  font-style:italic;
  text-outline:#000;
}
